// Cross browser mixin for Flex support

.flexbox() {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  
 .flex(@values) {
    -webkit-box-flex: @values;
    -moz-box-flex:  @values;
    -webkit-flex:  @values;
    -ms-flex:  @values;
    flex:  @values;
  }
  
  .order(@val) {
    -webkit-box-ordinal-group: @val;  
    -moz-box-ordinal-group: @val;     
    -ms-flex-order: @val;     
    -webkit-order: @val;  
    order: @val;
  }
